# translation of display.po to Polish
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Marcin Garski <mgarski@post.pl>, 2003, 2004.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2006-04-04 19:04+0000\n"
"Last-Translator: Marcin Garski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:04+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"(n%100<10 || n%100>=20) ? 1 : 2);\n"

#: display.cpp:39
msgid "Size && Orientation"
msgstr "Rozmiar i orientacja"

#: display.cpp:40
msgid "Graphics Adaptor"
msgstr "Karta graficzna"

#: display.cpp:41
msgid "3D Options"
msgstr "Opcje 3D"

#: display.cpp:42
msgid "Monitor Gamma"
msgstr "Gamma monitora"

#: display.cpp:44
msgid "Multiple Monitors"
msgstr "Wiele monitorów"

#: display.cpp:45
msgid "Power Control"
msgstr "Zarządzanie energią"
